Uploaded image for project: 'Maven'
  1. Maven
  2. MNG-5225

The default version of the maven-site-plugin as defined in the site-lifecycle must be 3.x

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0.3
    • Fix Version/s: 3.0.4
    • Component/s: Plugins and Lifecycle
    • Labels:
      None

      Description

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                olamy Olivier Lamy (*$^¨%`£)
                Reporter:
                rfscholte Robert Scholte
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: